| Home | Libraries | People | FAQ | More

## Struct mole_base_unit

boost::units::si::mole_base_unit

## Synopsis

    // In header: <boost/units/base_units/si/mole.hpp>

    struct mole_base_unit {

      // public static functions
      static std::string name() ;
      static std::string symbol() ;
    };

## Description

### `mole_base_unit` public static functions

1.     static std::string name() ;

2.     static std::string symbol() ;